@charset "UTF-8";

/* レイアウト設定 */
#member-box {
    width: 200px;
    margin: 0;
    float: left;
    display: inline;
}
#require-login-msg {
	float: left;
    display: inline;
	margin: 0 0 10px 110px;
    width: 500px;
}
#require-login-header {
	font-size: 153.9%;
	color: #000000;
}
#about-zigsow-image {
    text-align: center;
    margin: 10px 0;
}
#to-login-msg {
    margin: 10px 0px 0px 10px;
}
#login-link {
    margin: 0px 0px 0px 10px;
}
#login-link a {
	padding-left: 20px;
	background-image: url(../../skin/icon_arrow_1.gif);
	background-position: left center;
	background-repeat: no-repeat;
}
#to-entry-msg {
    margin: 30px 0px 0px 0px;
}
#entry-link {
    margin: 0px 0px 0px 0px;
    text-align: center;
}
#entry-link a {
	padding-left: 20px;
	background-image: url(../../skin/icon_arrow_1.gif);
	background-position: left center;
	background-repeat: no-repeat;
    font-size: 153.9%;
}
